---
updatedAt: 2025-09-18T22:37:56.000Z
agentTools:
  projectIndex: https://docs.nodereal.io/llms.txt
---

# klay_accountCreated

Returns true if the account associated with the address is created. It returns false otherwise.

> 📘 Supported on Klaytn (mainnet) only.

## Parameters

**Request**

| Name                 | Type                    | Description                                                                                                |
| -------------------- | ----------------------- | ---------------------------------------------------------------------------------------------------------- |
| account              | 20-byte DATA            | Address                                                                                                    |
| block number or hash | QUANTITY \| TAG \| HASH | Integer or hexadecimal block number, or the string `"earliest"`, `"latest"` or `"pending"`, or block hash. |

NOTE: In versions earlier than Klaytn v1.7.0, only integer block number, the string `"earliest"` and `"latest"` are available.

**Result**

| Type    | Description                       |
| ------- | --------------------------------- |
| Boolean | The existence of an input address |

## API Endpoint

The format of a Klaytn API endpoint is\
`https://open-platform.nodereal.io/{{apiKey}}/klaytn/`

Here is an example:\
`https://open-platform.nodereal.io/4c0a1c23661a4e26bcbcwed461e34ea9/klaytn/`

## Example

**Request**

```
curl https://open-platform.nodereal.io/{{apiKey}}/klaytn/ \
  -X POST \
  -H "Content-Type: application/json" \
  --data '{"jsonrpc":"2.0","method":"klay_accountCreated","params":["0xa4f42d4d2a3a13874406435500950c9bf2d783db","latest"],"id":1}'
```

**Result**

```
{
  "jsonrpc":"2.0",
  "id":1,
  "result":true
}
```